<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.jeeplus.business.humanResources.mapper.JyDimissionProcessMapper">

    <select id="findByDimissionId" resultType="com.jeeplus.business.humanResources.domain.JyDimissionProcess">
        select
            project_name,
            no,
            project_leader,
            process,
            process_time,
            dimission_id,
            office_name
        from
            jy_dimission_process
        where dimission_id = #{id}
    </select>

</mapper>